» Ubuntu » Packages

Error

two or more packages specified (gtkwave raring)